ga
Distributed Shared-Memory Programming Environment (development)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ga

general

source
ga (extra, misc)
version
5.4~beta~r10636+dfsg-5
maint
Debichem Team (a), Michael Banck (u)
std-ver
3.9.6
VCS
Subversion (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • libglobalarrays-dev: Override says libdevel - optional, .deb says libdevel - extra

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0